/* 20201209101537 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.quick-order .button {
  width: 150px;
  background-color: red;
  font-size: 20px !important;
}
#Omschrijving {  
	width: 100%;
	border-style: none;
}
#Omschrijving .Header {
  margin-bottom: 3px;
}
#Omschrijving .Header div {
	color: white;
	background-color: black;
	font-weight: bold;
	display: table-cell;
	padding-left: 4px;
	padding-right: 3px;
  width: 130px;
}
#Omschrijving .ProductOmschrijving {
	width: 100%;
	padding-bottom: 10px;
}
#Omschrijving .Afmetingen {
	width: 100%;
	padding-bottom: 10px;
}
#Omschrijving .Kleur {
	width: 50%;
	padding-bottom: 10px;
}
#Omschrijving .Materiaal {
	width: 50%;
	padding-bottom: 10px;
}
#Omschrijving .Afmetingen Table {
	width: 100%;
	border-style: none;
}
#Omschrijving .Afmetingen .Omschrijving {
	font-weight: bold;
}
#Omschrijving .Afmetingen .Row {
	height: 18px;
}
#Omschrijving .Afmetingen .Column1 {
	width: 59px;
}
#Omschrijving .Afmetingen .Column2 {
	width: 64px;
}
#Omschrijving .Afmetingen .Column3 {
	width: 547px;
}
.variant-block.out-of-stock {
  pointer-events: none;
}
.offer-holder dl:nth-child(2) {
  display: none;
}
.price-filter {
  display: none;
}
a.variant-block {
  width:99px;
}
span.familieKleur {
  margin-right: 7px;
  margin-bottom: 8px;
  width: 17px;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  display: inline-block;
}
span.fk_1 { background-color: #000000; }
span.fk_2 { background-color: #FFFFFF; }
span.fk_3 { background-color: #A58EC2; }
span.fk_4 { background-color: #C4E1EF; }
span.fk_5 { background-color: #F8BED7; }
span.fk_6 { background-color: #E2376C; }
span.fk_7 { background-color: #F9F39D; }
span.fk_8 { background-color: #D3E28F; }
span.fk_9 { background-color: #FAB385; }
span.fk_10 { background-color: #BEBEC8; }
span.fk_11 { background-color: #44B1D0; }
span.fk_14 { background-color: #D0AA86; }
span.fk_15 { background-color: #BF2025; }
span.fk_16 { background-color: #373E98; }
span.fk_17 { background-color: #070022; }
span.fk_18 { background-color: #FCFAE1; }
span.fk_19 { background-color: #F57E3C; }
span.fk_20 { background-color: #40474F; }
span.fk_21 { background-color: #6E51A1; }
span.fk_22 { background-color: #8FA483; }
span.fk_24 { background-color: #7B1216; }
span.fk_26 { background-color: #45072C; }
span.fk_28 { background-color: #62290E; }
span.fk_31 { background-color: #203315; }
span.fk_32 { background-color: #5F060A; }
span.fk_33 { background-color: #301013; }
span.fk_34 { background-color: #D5A4B9; }
span.fk_36 { background-color: #587C96; }
span.fk_38 { background-color: #114B32; }
span.fk_48 { background-color: #154E57; }
span.fk_49 { background-color: #ADE1F9; }
span.fk_51 { background-color: #74C9B4; }
span.fk_52 { background-color: #8E7D73; }
span.fk_53 { background-color: #A0A9B0; }
span.fk_56 { background-color: #A21E50; }
span.fk_57 { background-color: #FDDD30; }
span.fk_58 { background-color: #189354; }  
span.fk_59 { background-color: #330335; }
span.fk_60 { background-color: #332A6B; }
span.fk_61 { background-color: #685E52; }
span.fk_62 { background-color: #11402C; }
span.fk_63 { background-color: #DA6B26; }
span.fk_64 { background-color: #462921; }
span.fk_65 { background-color: #CC922E; }
span.fk_101 { background-color: #FFE9DE; }
span.fk_102 { background-color: #EDBFBF; }
span.fk_103 { background-color: #E6400E; }
span.fk_104 { background-color: #BAB4A7; }
div#home-products .nav-tabs { display: none; }
footer .contact-description {
  text-align: left;
  font-weight: 100;
}
.searchbox { background-color: #d0cdcd; }
.search-holder { width: 100% !important; }
li.currencies.dropdown-holder { display: none; }
#topbar { border-bottom: 1px solid #54524f}
footer .contact-description {
	font-weight: 1000;
  color: white;
}
div#home-products .headline { display: none; }
form#filter_form[action*="accessoires"] select[name="brand"] + .nice-select { display: none; }
@media (max-width: 480px) {
  .gui-checkout p.gui-bigger { display: none; }
  .gui-checkout .gui-spacer { display: none; }
}
.gui-payment-provider-title.gui-block-subtitle {
  display: none;
}
#gui-form-payment-method .gui-block-option {
  border: 0;
}
#gui-form-payment-method .gui-payment-method-service > label {
  border: 0;
}
.bkt--brand { display: none; }
#bk-social-proof .powered a { display: none; }
html[lang="de"] div#bk-social-proof { display: none;}
html[lang="en"] div#bk-social-proof { display: none;}
html[lang="de"] div.sale_notification_default { display: none;}
html[lang="en"] div.sale_notification_default { display: none;}
.col-xxs-6{
  padding-left: 0px;
  padding-right: 0px;
}
